<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
</head>
<body>
    <footer>
        <header>
            <section>
                 <H3>CNST</H3>
            </section>
        </header>
            <section>
            <div>
                <img src="/Users/aleksandrshevchuk/Desktop/html home work 3/lessons/lesson-2-1/img_optimize/Nav:Footer/Shape.svg" alt="icon_phone">
            </div>
            <div>
                <h4>(5310) 1349-358-290</h4>
            </div>
            <div>
                <img src="/Users/aleksandrshevchuk/Desktop/html home work 3/lessons/lesson-2-1/img_optimize/Nav:Footer/Shape2.svg" alt="icon_email">
            </div>
            <div>
                <h4>info@company.com</h4>
            </div>
        </section>
        <section>
            <div>
                <h4>Соцсети</h4>
            </div>
            <div>
                <img src="/Users/aleksandrshevchuk/Desktop/html home work 3/lessons/lesson-2-1/img_optimize/Nav:Footer/facebook.svg" alt="icon_facebook">
            </div>
            <div>
                <img src="/Users/aleksandrshevchuk/Desktop/html home work 3/lessons/lesson-2-1/img_optimize/Nav:Footer/twitter.svg" alt="icon_twitter">
            </div>
            <div>
                <img src="/Users/aleksandrshevchuk/Desktop/html home work 3/lessons/lesson-2-1/img_optimize/Nav:Footer/instagram.svg" alt="icon_instagram">
            </div>
        </section>
        <section>
            <div>
                <p>Copyright © 2021 Lectrum. All Rights Reserved.</p>
            </div>
        </section>
    </footer>
    
</body>
</html>